Subject: Re: Reminder: Regarding salary breakup
From: Ashish Dabral <[email-masked]>
To: Yassin Alkassar <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Sat, 19 Dec 2020 00:17:55 -0700 (MST)

Hi Yassin, 

PFB your salary breakdown: 

Working Days - 16 

Payable Days- 7/23*16 = 20.5 

Salary - 30000/30*20.5= 20500. 

Your OT pending from my end. I will add the OT amount in your next pay. 

As per HR your Salary is 30000. Rest I will check with Deeksha ma'am and update you. 

Regards, 
Ashish Dabral 

From: "Yassin Alkassar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, December 19, 2020 2:05:40 AM 
Subject: Reminder: Regarding salary breakup 

Respected Sir, 

Hope you are doing well. 

I would like to inform you again that I received my salary as 20500 Rs. 

However, it is to inform you that I have 

16 day on 
9 day off 
1 sick leave 
In addition on 17/11/2020 i worked overtime 3 hours plus Auto charge (300 RS). 

if i assumed that only 7 day off will be paid 

so total paid days will be 16+7=23 days 

My monthly salary after approved from Deeksha ma'am is 35000 Rs. 

Could you please clarify why i received less amount? 

Thanks in advance; 

YK